<nav id="context-menu" class="my-2">
  <ul class="m-0 p-0">
    <li class="my-2">
      <a class="icon-download px-2 py-1" href="#" target="_blank" download> Download / Save</a>
    </li>
  </ul>
</nav>
